[ArcheOS] ArcheOS 5 test during Open Techne UNESCO master

Nicola Schiavottiello nic@imagoculturae.com
Lun 14 Apr 2014 14:35:24 CEST


   Hi all,

   I have 2 questions:

   1st

   Is ArcheOS 5 still 32 bit? Will it be a 64 bit version?
   2nd
   Do you think it will run on this board
   http://www.intel.com/content/www/us/en/do-it-yourself/galileo-maker-quark-board.html
   Many thanks
   Nic
   Da: "Archeos-dev" archeos-dev-bounces+nic=imagoculturae.com@lists.linux.it
   A: "Luca Bezzi" luca.bezzi@arc-team.com
   Cc: "ArcheOS ML" archeos-dev@lists.linux.it,"ArcheOS ML" archeos@lists.linux.it
   Data: Mon, 14 Apr 2014 10:44:10 +0200
   Oggetto: Re: ArcheOS 5 test during Open Techne UNESCO master
   > Thanks Luca for this precious feedback...I'll start working to see how to fix all these...
   > On Mon, Apr 14, 2014 at 9:22 AM, Luca Bezzi <[1]luca.bezzi@arc-team.com> wrote:

     > Hi all,
     > I took the occasion to test ArcheOS 5 during my lessons (2D photomapping) in the UNESCO master Open Techne. Here are some reports:
     > 1) to build the iso image I had to follow the indications Fabrizio wrote in this email: [2]http://lists.linux.it/pipermail/archeos/2014-April/000557.html
     > 2) a mandatory software is missing:
     > Kate (but in archeos-meta is already in the archeos-office metapackage: [3]https://github.com/archeos/archeos-meta/blob/master/debian/control); could it be that archeos-meta is not updated when is building the iso?
     > 3) some system utilities are missing (they are useful to do not scare too much new user about GNU/Linux system; I experimented it during the lessons)
     > Synaptic and an archiving tool able to read zip files (Ark? or something similar)
     > Could we put these software (and eventually similar applications) into a metapackage (e.g. archeos-utilities or archeos-system-utilities)?
     > 4) a mandatory software is outdated: QGIS (actual version: 2.2, in ArcheOS 5 1.7). The problem is that for ArcheOS 4 we took QGIS from GFOSS repository, but that repository seems to be outdated, while QGIS has actual packages in its own repository:
     > deb     [4]http://qgis.org/debian wheezy main
     > deb-src [5]http://qgis.org/debian wheezy main
     > We should update the repos, so that we can use directly QGIS 2.2, which has some very important new options (soon a videotutorial about it)
     > 5) Some QGIS plugin are necessary for specific archaeological workflow or to simplify some operations (e.g. CADTools, PyArchInit,
     > QuickWKT, etc..). Can we manage the problem like we did for ArcheOS 4 (a specific package with all the extensions and a postcript)?
     > I think it would be the best option
     > 6) It was possible to install OpenJUMP 1.3 from ArcheOS 4 repos both on 32 and 64 machines. It would be very fast to do a
     > new package (not a clean source but anyway an indipendent architecture package) with OpenJUMP 1.6. Can we do something like this,
     > while waiting to understand the correct specifications for java source packagig?
     > For the rest, regarding what I taught, ArcheOS 5 is almost ready.
     > Nice greetings to everybody.
     > --
     > Mailing list info: [6]http://lists.linux.it/listinfo/archeos-dev
-------------- parte successiva --------------
Un allegato HTML  stato rimosso...
URL: <http://lists.linux.it/pipermail/archeos/attachments/20140414/8d2cbc3e/attachment.html>


Maggiori informazioni sulla lista ArcheOS